input{
    margin: 10px;
}

input:hover,
input:focus,

#salida:hover{
    background-color: #ccc;
}

#salida{
    width: 100px;
    height: 50px;
    line-height: 50px;
    border: 1px solid black;
    margin: 10px;
}

button{
    width: 200px;
    line-height: 50px;
}